<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/txt_white">

    <android.support.design.widget.CoordinatorLayout xmlns:android="http://schemas.android.com/apk/res/android"
        xmlns:app="http://schemas.android.com/apk/res-auto"
        android:layout_width="match_parent"
        android:layout_height="match_parent">

        <android.support.design.widget.AppBarLayout
            android:id="@+id/appbar_act_game_details"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:background="@color/txt_white"
            android:fitsSystemWindows="true">

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="250dp"
                android:gravity="center_horizontal"
                android:orientation="vertical"
                app:expandedTitleTextAppearance="@style/TextAppearance.Design.CollapsingToolbar.Expanded"
                app:layout_scrollFlags="scroll|exitUntilCollapsed"/>

        </android.support.design.widget.AppBarLayout>

        <android.support.v4.widget.NestedScrollView
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:fillViewport="false"
            app:layout_behavior="@string/appbar_scrolling_view_behavior">

            <!--选项卡-->

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:orientation="vertical">
                <View
                    android:id="@+id/find_information_line"
                    android:layout_width="match_parent"
                    android:layout_height="10dp"
                    android:background="@color/theme_app_divider_color"
                    android:layout_marginTop="@dimen/content_padding_10"
                    app:layout_constraintTop_toBottomOf="@+id/find_information_time"/>
                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="48dp"
                    android:background="@color/white"
                    android:orientation="vertical">

                    <android.support.design.widget.TabLayout
                        android:id="@+id/tabLayout"
                        style="@style/style_tab"
                        app:tabIndicatorHeight="2dp"
                        android:layout_height="48dp"/>
                    <include layout="@layout/line_1px_hor" />
                </LinearLayout>


                <com.kfzs.duanduan.view.ViewPagerAutoHeigh
                    android:id="@+id/viewpager_act_game_details"
                    android:layout_width="match_parent"
                    android:layout_height="match_parent"
                    android:background="@color/white"
                    app:layout_behavior="@string/appbar_scrolling_view_behavior"
                    android:layout_marginBottom="@dimen/content_padding_54"/>
            </LinearLayout>
        </android.support.v4.widget.NestedScrollView>
    </android.support.design.widget.CoordinatorLayout>

    <View
        android:id="@+id/status_height_view"
        android:layout_width="match_parent"
        android:layout_height="0dp" />

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="?attr/actionBarSize"
        android:layout_below="@+id/status_height_view">

        <View
            android:id="@+id/find_game_bar"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:background="@color/white_F9F9F9"
            android:visibility="invisible" />

        <include
            layout="@layout/title_bottom_line"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_alignParentBottom="true"
            android:visibility="invisible" />

        <ImageView
            android:id="@+id/img_baseactivity_title"
            android:layout_width="wrap_content"
            android:layout_height="match_parent"
            android:gravity="center_vertical"
            android:paddingEnd="@dimen/content_padding"
            android:paddingStart="@dimen/content_padding"
            android:scaleType="centerInside"
            android:src="@drawable/narrow_back_black" />

        <TextView
            android:id="@+id/txt_baseactivity_title"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:gravity="center"
            android:text="@string/app_name"
            android:textColor="@color/black_text_deep"
            android:textSize="@dimen/text_size_4"
            android:visibility="invisible" />
        <!--右边图片按钮-->
        <ImageButton
            android:id="@+id/ibtn_baseactivity_right"
            android:layout_width="wrap_content"
            android:layout_height="match_parent"
            android:layout_alignParentEnd="true"
            android:layout_centerVertical="true"
            android:paddingEnd="@dimen/content_padding"
            android:paddingStart="@dimen/content_padding"
            android:background="@color/translate"
            android:src="@mipmap/share"
            android:gravity="center"
            android:visibility="invisible"/>
    </RelativeLayout>

    <ImageView
        android:id="@+id/find_game_iv"
        android:layout_width="@dimen/find_icon_with"
        android:layout_height="@dimen/find_icon_with"
        android:layout_marginTop="@dimen/find_game_top"
        android:src="@drawable/loading_01"
        android:layout_below="@+id/status_height_view" />

    <TextView
        android:id="@+id/find_game_name_tv"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginTop="@dimen/find_game_top2"
        android:layout_below="@+id/status_height_view"
        android:text="@string/app_name"
        android:textColor="@color/title"
        android:textSize="16sp" />

    <LinearLayout
        android:id="@+id/ll_game_tag"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginTop="@dimen/find_game_top165"
        android:layout_centerHorizontal="true"
        android:orientation="horizontal"/>

    <TextView
        android:id="@+id/find_game_info_tv"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginTop="@dimen/find_game_top190"
        android:layout_below="@+id/status_height_view"
        android:gravity="center"
        android:layout_centerHorizontal="true"
        android:text="厂商：网易 | 版本号：7.9"
        android:textColor="@color/black_666666"
        android:textSize="12sp" />

    <android.support.v7.widget.AppCompatRatingBar
        android:id="@+id/find_game_xin"
        style="@style/style_rating_bar"
        android:layout_width="wrap_content"
        android:layout_marginTop="@dimen/find_game_top210"
        android:layout_centerHorizontal="true"
        android:isIndicator="true"
        android:numStars="5"
        android:rating="1.5"
        android:stepSize="0.5" />

    <LinearLayout
        android:id="@+id/welfare_gift_layout"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_centerHorizontal="true"
        android:layout_marginTop="@dimen/find_game_top6"
        android:layout_below="@+id/status_height_view"
        android:orientation="horizontal"
        android:visibility="invisible">
        <TextView
            android:id="@+id/welfare_tv"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:gravity="center"
            android:padding="@dimen/content_padding_3"
            android:background="@mipmap/welfare_gift_img_bg"
            android:text=""
            android:textSize="10sp"
            android:textColor="@color/white"/>
        <TextView
            android:id="@+id/gift_tv"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:gravity="center"
            android:padding="@dimen/content_padding_3"
            android:background="@mipmap/welfare_gift_img_bg"
            android:text="礼包"
            android:textSize="10sp"
            android:layout_marginStart="@dimen/content_padding_15"
            android:textColor="@color/white"/>
    </LinearLayout>
    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_gravity="bottom"
        android:layout_centerInParent="true"
        android:layout_alignParentBottom="true"
        android:background="@color/white"
        android:orientation="vertical">

        <include layout="@layout/line_1px_hor" />

        <TextView
            android:id="@+id/find_game_down_tv"
            style="@style/style_button"
            android:text="下载" />
    </LinearLayout>
</RelativeLayout>